// Form2.cpp : implementation file
//

#include "stdafx.h"
#include "SAPP1.h"
#include "Form2.h"


// CForm2 dialog

IMPLEMENT_DYNAMIC(CForm2, CDialog)
CForm2::CForm2(CWnd* pParent /*=NULL*/)
	: CDialog(CForm2::IDD, pParent)
{
}

CForm2::~CForm2()
{
}

BOOL CForm2::OnInitDialog()
{
	CDialog::OnInitDialog();
	return TRUE;  // return TRUE  unless you set the focus to a control
}

void CForm2::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CForm2, CDialog)
END_MESSAGE_MAP()


// CForm2 message handlers
